@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body{
	background-color:#3636ff;
	font-family:Tahoma, Geneva, sans-serif;
}


#body{
	z-index: 1;
	position: absolute;
	left: 50%;
	top: 20px;
	height: 419px;
	width: 750px;
	margin-left: -600px;
	background-image: url(images/Randy.png);
	background-repeat: no-repeat;
	padding-left: 400px;
	padding-top: 80px;
}

#links {
	z-index: 2;
	position: absolute;
	left: 400px;
	top: 420px;
	border: solid 2px #000;
	background-color:#1e1e1e;
	height: 85px;
	width: 700px;
}

#links ul {
	margin-top: -95px;
	margin-left: -30px;
}

#links li {
	list-style: none;
	display: inline;
	margin-right: 15px;
}

a img{
	border: none;
}

a {
	text-decoration: none;
}

#links.a:hover {
	background-color:#FFF;
}

h1 {
	height: 65px;
	width: 740px;
	color: #1e1e1e;
	font-size: 48px;
	margin-bottom: 20px;
}

b {
	color: #663300;
}

h2 {
	width: 65px;
	height: 60px;
	/*background-color:#CCC;*/
	color: #1e1e1e;
	font-size: 48px;
	margin-bottom: -10px;
}

p {
	font-size:18px;
}

.hidden {display:none}